Affected packages

Packages affected by glib-networking upgrade from 2.68.0-1.fc35 to 2.68.1-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
antlrworks build 3 a month ago
icedtea-web build 3 a month ago
thonny build 3 a month ago
octave build 3 a month ago
rubygem-font-awesome-rails build 4 8 days ago
freecol build 4 a month ago
python-paperwork-backend build None a month ago
python-pyface build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib-networking upgrade from 2.68.0-1.fc35 to 2.68.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.